[Home]POPFile/IOSocketSSL097

Amatubu_Wiki | POPFile | RecentChanges | Preferences

IO::Socket::SSL 0.97 と互換性がない問題

この問題は解決しました

IO::Socket::SSL 0.991 以降とは互換性があります。

問題のあるバージョン

IO::Socket::SSL 0.97 および 0.99 とは互換性がありません。0.991 以降をご利用ください。最新バージョン(現時点では 1.07)であれば問題ありません。

参照:

[メールサーバに SSL で接続したいのですが、POPFile を使用することはできますか?]

Amatubu_Wiki | POPFile | RecentChanges | Preferences
This page is read-only | View other revisions
Last edited August 22, 2007 18:08 by Amatubu (diff)
Search:

Copyright (c) 1996-2006 naoki iimura e-mail